@charset "utf-8";
/* HTML Tags */
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body_background.gif);
	background-position: left 151px;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	overflow: -moz-scrollbars-vertical;
}
img {
	behavior: url(style/iepngfix.htc);
	border: none;
}

h1 {
	margin: 0px 0px 8px 0px;
	color: #fe5a1d;
	font-size: 14px;
}
h2
{
	margin: 0px 0px 8px 0px;
	font-size: 14px;
}
	h2 a
	{
		color: red;
		text-decoration: underline;
	}

a {
	color: #fe5a1d;
	text-decoration: none;
}
a:hover {
	color: black;
}
a:focus
{
	outline: none;
}

p {
	margin: 0px 0px 10px 0px;
	line-height: 18px;
}

div.clear
{
	clear: both;
	height: 0px;
	overflow: hidden;
}

span.orange
{
	color: #fe5a1d;
}

/* General Classes */
div.Breaker {
	clear: both;
	line-height: 0px;
	height: 0px;
	font-size: 0px;
}
div.Seperator {
	line-height: 0px;
	height: 0px;
	font-size: 0px;
	border-bottom: dotted 1px #dddddd;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}

/* Header */
div#Header {
	height: 65px;
	background-image: url(../images/header_background.gif);
}
div#Header div#Logo {
	margin-left: 15px;
	float: left;
}

div#Header div#Language {
	float: right;
	margin-right: 25px;
	margin-top: 20px;
}
div#Header div#Language a {
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
	color: #909090;
	font-weight: bold;
}
div#Header div#Language a.English {
	background-image: url(../images/language_en.gif);
}
div#Header div#Language a.Nederlands {
	background-image: url(../images/language_nl.gif);
}

/* Content block */
div#Content {
	background-image: url(../images/content_header_background.jpg);
	background-repeat: repeat-x;
	height: 400px;
}
div#Content div#Frame {
	margin-left: auto;
	margin-right: auto;
	width: 955px;
}

/* Frame Menu */
div#Frame div#Menu {
	height: 25px;
}
div#Menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
}
div#Menu ul li {
	width: 110px;
	height: 25px;
	position: absolute;
	text-align: center;
	behavior: url(style/csshover.htc);
}
div#Menu ul.large li {
	width: 140px;
}

div#Menu ul li.Active { 
	z-index: 100;
}
div#Menu ul li:hover {
	z-index: 200;
}
div#Menu ul li a {
	color: #959595;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	height: 20px;
	behavior: url(style/iepngfix.htc);
	background-image: url(../images/menu_normal_background.png);
	cursor: pointer;
}
div#Menu ul.large li a 
{
	background-image: url(../images/menu_normal_background_large.png);
}
div#Menu ul li.Active a { 
	color: white;
	background-image: url(../images/menu_active_background.png);
	font-size: 12px;
}
div#Menu ul.large li.Active a { 
	background-image: url(../images/menu_active_background_large.png);
}

div#Menu ul li:hover a {
	color: white;
	font-size: 12px;
}

/* Frame Site */
div#Frame div#Site {
}
div#Site div#Top {
	background-image: url(../images/site_top.png);
	behavior: url(style/iepngfix.htc);
}
div#Site div#Middle {
	height: 100%;
	background-color: #de3a00;
	background-image: url(../images/content_site_middle.jpg);
	background-position: top;
	background-repeat: repeat-x;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}

div#Site div#Bottom {
	background-image: url(../images/site_bottom.png);
	behavior: url(style/iepngfix.htc);
}

/* Site content */
div#Middle div#ContentCollect {
	background-image: url(../images/left_middle.jpg);
	background-color: #e6e6e6;
	background-repeat: no-repeat;
	height: 100%;
}
div#ContentCollect div#LeftContent{
	width: 610px;
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
}
div#ContentCollect div#RightContent{
	width: 300px;
	float: right;
}

div#Middle div#Showcase {
	position: absolute;
	bottom: 10px;
	left: 25px;
	width: 600px;
}
div#Middle div#Showcase.content
{
	position: static;
}

div#VideoNavigation {
	clear: both;
	padding-top: 10px;
	border-top: dotted 1px #dddddd;
}
div#Middle div#Video {
	margin-top: 10px;
	margin-bottom: 20px;
}

/* Left Content */
div#LeftContent div#Fill {
	float: left;
	width: 420px;
	border-right: dotted 1px #dddddd;
	padding-right: 10px;
}
div#LeftContent div#Sidebar {
	float: right;
	width: 170px;
	padding-top: 19px;
}

div#LeftContent div#Sidebar.Home {
	padding-top: 33px;
}

/* Right Content */
div#RightContent img {
	*margin-bottom: -3px;
}

/* Group page */
div#FullContent div.Group {
	width: 255px;
	float: left;
	height: 155px;
	padding-top: 20px;
	padding-right: 40px;
}
div#FullContent div.Group div.Logo {
	height: 80px;
}

div#FullContent div.Group div.leftGroup
{
	float: left;
}
div#FullContent div.Group div.rightGroup
{
	float: right;
	padding-top: 14px;
}

div#FullContent div.Group h2
{
	margin: 0px;
	padding: 0px;
	color: #fe5a1d;
	font-size: 1em;
}

div#Sidebar div.Address {
	height: 115px;
	line-height: 16px;
}
div#Sidebar div.Address h1 {
	font-size: 11px;
	margin: 0px;
}
div#Sidebar div.Seperator {
	margin-top: 5px;
	margin-bottom: 5px;
}

/* Showcase */
div#Showcase h1 {
	color: #666666;
	display: block;
	text-align: center;
	border-bottom: dotted 1px #dddddd;
	padding-bottom: 6px;
}
div#Showcase div.Item {
	width: 150px;
	text-align: center;
	float: left;
}
div#Showcase div.Item p {
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	line-height: normal;
	font-size: 10px;
}
div#Showcase div.Item a {
	color: black;
	cursor: pointer;
}
div#Showcase div.Item img {
	width: 125px;
	height: 93px;
}

/* Video Navigation */
div#VideoNavigation div.Item p {
	padding-top: 15px;
	margin-left: 68px;
}
div#VideoNavigation div.Item img {
	float: left;
}
div#VideoNavigation div.Item a {
	color: #959595;
}
div#VideoNavigation div.Item a:hover {
	color: black;
}

table#Producties {
	margin: 0px 0px 10px 0px;
}
table#Producties td {
	border-bottom: dotted 1px #dddddd;
	vertical-align: middle;
	height: 20px;
}
table#Producties td.Title {
	font-weight: bold;
	width: 200px;
}
table.clienten td.Title {
	width: 135px !important;
}

/* Wie is wie */
div#Fill div.Person {
	border-bottom: dotted 1px #dddddd;
	overflow: hidden;
	float: left;
	width: 190px;
	padding-bottom: 6px;
	padding-top: 6px;
	margin-right: 15px;
	height: 110px;
}
div#Fill div.Person img {
	float: left;
	margin-right: 10px;
}
div#Fill div.Person h1 {
	font-size: 11px;
	margin: 0px;
}
div#Fill.management div.Person h1 {
	padding-top: 20px;
	color: black;
}

/* Footer */
div#Frame div#Footer {
	margin-top: 10px;
	margin-left: 15px;
}
div#Footer ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
div#Footer ul li {
	float: left;
	padding-right: 25px;
	text-align: center
}
div#Footer ul li a {
	color: #909090;
	text-decoration: none;
}
div#Footer ul li a:hover {
	color: black;
}
div#Footer ul li.Active {
	font-weight: bold;
}

div#Photos
{
	border-top: dotted 1px #DDDDDD;
	padding-top: 15px;
}

div#Photos img
{
	border: solid 8px white;
}